<?xml version="1.0" encoding="utf-8"?>
<mensajes>
  <mensaje><![CDATA[Da clic en el oso y escucha lo que pregunta a su amigo robot.]]></mensaje>
  
	<mensaje><![CDATA[Mira, aquí tenemos un árbol para trepar, un reloj para saber la hora del almuerzo, un auto para viajar, un barco para ir por el mar y una amiga mariposa. Ahora tú me debes decir cuáles de estas palabras terminan con el sonido /o/.]]></mensaje>
	<mensaje><![CDATA[Yo lo sé muy bien: Autooo, barcooo. Si no los usamos bien, contaminan nuestro ambiente con humo.]]></mensaje>
	<mensaje><![CDATA[¡Fabuloso, lo hiciste perfecto!]]></mensaje>
	
		<soni>sonidos/sonidosGenerales/bien.mp3</soni>
	<soni>sonidos/efectos/contenido2/p2_da_clic_sobre.mp3</soni>
	<soni>sonidos/efectos/contenido2/p2_mira.mp3</soni>
	<soni>sonidos/efectos/contenido2/p2_yo_lo_se.mp3</soni>
	<soni>sonidos/efectos/contenido2/p2_fabuloso.mp3</soni>
	
</mensajes>